.applyArrowBody /* colors the floating apply arrow on view job details*/
{
    background-color:#fef100; 
    color:#474747;
}
.applyArrowTip /* colors the floating apply arrow tip on view job details*/
{
    border-left-color: #fef100;
}
/* menu bar colors */
#navbar .dropdown-toggle.active,
#navbar .dropdown-menu li.active:hover,
#navbar .dropdown-menu li.active > a,
#navbar .dropdown-menu li.active > a:hover,
#navbar.navbar-default .navbar-nav > .active > a
{
    background-color: #fef100 !important; /* !important can be dropped after hack in navbar.phtml is dropped */
    /* color: #fff !important; default is #fff - !important can be dropped after hack in navbar.phtml is dropped */
}



BODY{
    margin:0;
}
tr.highlight,
tr.highlight td, 
li.highlight, 
.highlight, 
table.jobSearch tr.highlight,
table.jobSearch tr.highlight,
table#checklistTable label.block:hover
{
    background-color: #fef100;
    color:#474747;
}
td.hourHighlight
{
    background-color:#fef100;
}

#expr3ssHeader{
    margin-bottom: 1em;
    width:100%;
}
.expr3ssHeaderTop{
    padding-left: 20px;
    background-color:#000;
    height:70px;
}
.applicantLogoLeft{
    padding-left:30px;
}
.applicantLogo{
    display:none;
}
.expressHeaderBottom{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
	background-position:top right;
    background-image: url(../images/drakesupermarkets_images/header.jpg);
	width:100%;
    /*height:360px;*/
    height: 25vw;
}
.applicantHeaderLeft{
    display:none;
}
.headerDefault{
    background-color:transparent;
    width:auto;
    height:25px;
}
.applicantHeaderRight{
    display:none;
}
.applicantHeaderText{
    padding:0 20px;
    color: #fff;
    left: 20px;
    top: 260px;
    position: absolute;
    text-transform:uppercase;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    line-height: 26px;
}
a.helpIconLink{
    position:absolute;
    top: 20px;
    right:30px;
    color:#fff;
}
a.helpIconLink:hover{
    color:#fff;
    background-color:#000;
}
a.clientLoginButton{
    position:absolute;
    right:110px;
    top: 17px;
}
.defaultButton {
    background: #fef100;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    height: auto;
    border: 1px solid #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.defaultButton:hover {
    background-color: #fff544;
    border: 1px solid #000;
}
.checklist, .interest {
    color: #000;
    background-color:#fff;
    border: 1px solid #000;
}
.defaultLoginButton{
    width:80px;
    height:20px;
    text-align:center;
    font-size:12px;
    font-weight:bold;
    border: 1px solid #000;
    background-color: #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div#loginStaticButton, .defaultLoginButton{
    background-color:#fef100;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color:#000;
}
div#loginStaticButton:hover, .defaultLoginButton:hover, .clientLoginButton:hover {
    background-color: #fff544;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.interest:hover{
    color:#000;
    border: 1px solid #000;
    background-color: #fef100;
}
div.main{
    padding:3px 5px;
    margin: 0 15px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
div.displayBy{
    font-size:11px;
    background-color:#feceb8;
    border:1px solid silver;
    -moz-border-radius:10px;
    margin:5px 0 0;
    padding:3px 5px;
}
div.home #displayOptions{
    background-color:#fff;
    color:#000;
}
span.tooltip{
    background-image:url(../images/drakesupermarkets_images/tooltipBackground.gif);
    background-position:3px 3px;
    background-repeat:no-repeat;
    border:2px solid #fef100;
    -moz-border-radius:10px;
}
table.template{
    border: 2px solid #000;
}
table.template .topLeft {
}
table.template .topRight{
}
table.template .header{
    text-align:center;
    background-color:#fef100;
    width: 550px;
    font-weight: bold;
    color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold
}
#jobTemplate.template .header{
    position: relative;
    color: initial;
    top: initial;
}
table.template .subheader{
    color:#000!important;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight:bold;
}

#applyMethod {
    color:#000;
    background-color:#fef100;
}
table.template .header input{
    color:#fff!important;
    width:99%;
}
table.template .subheader input{
    width:99%;
}
#jobAdTemplate.template, #jobTemplate.template{
    position: relative;
}
#jobAdTemplate .copy {
    padding:10px;
}
table.checklist{
    color:#474747;
    background-color:#fff;
}
.dropMenu{
    font-family:verdana,sans-serif;
    font-size:13px;
    position:absolute;
    right: 110px;
    text-align:right;
    top: 16px;
}
.copy {
    padding-top: 13px;
}
form.addJob table.template {
  width: 625px;
}

/* Job Ad. Template*/
table.market_template {
    border: 2px solid #007f44;
}
table.market_template .topLeft,
table.market_template .topRight{
    font-size: 0;
    padding: 0;
}
table.market_template .topCenter{
    padding: 0;
}
table.market_template .topCenter img{
    display: block;
}
table.market_template .header{
    color: #FFFFFF;
    background-color:#007f44;
    text-align:center;
    font-weight: bold;
    padding:4px;
}
table.market_template .subheader{
    color:#007f44;
    background-color:#fff;
    text-align:center;
    padding:2px;
    font-weight: bold;
    padding: 5px;
}
table.market_template .header input{
    font-weight:700;
    width:99%;
}
table.market_template .subheader input{
    width:99%;
}
.market_template #applyMethod,
#applyMethod.market_applyMethod {
    background-color: #007f44!important;
    color:#fff!important;
}
#jobTemplate.market_template {
    width: 550px;
}
